우커머스 오픈마켓 결제 설정 질문 - PGALL - 워드프레스 결제는 한번에
Menu

워드프레스 결제 게시판 포럼 – PGALL 워드프레스 결제 KG 이니시스 우커머스 오픈마켓 결제 설정 질문

SimplePay PGALL Review

포럼 - 결제 서비스 이용 중 궁금하신 사항 및 아이디어를 남겨 주세요.

이 게시글은 1개 답변과 2명 참여가 있으며 마지막으로  코드엠에 의해 2 주, 3 일 전에 업데이트 됐습니다.

2 글 보임 - 1 에서 2 까지 (총 2 중에서)
  • 글쓴이
  • #35556

    혹시 우커머스 2.5.5 버전과 pgall 호환은 안되는건가요?

    #35559

    코드엠
    Keymaster

    안녕하세요. 워드프레스 결제 PGALL 입니다.

    PGALL 결제 플러그인은 우커머스 3.1 이상 사용 가능하며, 가급적 3.5 이상 버전에서 사용하시는 것을 권장 드립니다.

    감사합니다.

2 글 보임 - 1 에서 2 까지 (총 2 중에서)

답변은 로그인 후 가능합니다.